L4linux Installation Problem(Double Page Fault)

Sid Yu geutivs at gmail.com
Mon Mar 16 17:17:05 CET 2009

Thanks for your quick reply, Adam.

> Is this a 64bit Fedora? 

Actually, I'm using a 32-bits version.

> At which point? It might be enough to install zlib-devel or whatever the 
> package is called on Fedora. 

When linking l4/pkg/loader/examples/fprov-l4, this error occurs. 
Actually, I have zlib-devel 1.2.3 installed in Fedora.

Any suggestions?
View this message in context: http://www.nabble.com/L4linux-Installation-Problem%28Double-Page-Fault%29-tp22525172p22541197.html
Sent from the L4 mailing list archive at Nabble.com.

More information about the l4-hackers mailing list